<div class="window-overlay bg-overlay hidden opacity"></div>
<div class="popup-wrap hidden opacity align-items-center justify-content-center">
    <div class="popup px-61 py-6 bg-popup">
        <button class="scb-btn-default scb-popup-close-btn"></button>
        <header>
            <h2 class="popup-title mb-1">заказать звонок</h2>
            <span class="popup-subtitle small-text">
                Оставьте свои контактные данные и выберите удобное время, чтобы менеджер мог связаться с вами.
            </span>
        </header>
        <div class="popup-body mt-5">
            <form>
                <div class="scb-dropdown-box">
                    <label for="input-2-1">Ваш город</label>
                    <input type="hidden" id="input-2-1">
                    <div class="input-text">Москва</div>
                    <span class="sub-line"></span>
                    <ul class="no-list dropdown-list border">
                        <li class="list-item">Пукнт номер 4</li>
                        <li class="list-item selected">Москва</li>
                        <li class="list-item">Пукнт номер 6</li>
                    </ul>
                </div>
                <div class="scb-input-box">
                    <label for="input-id">Ваше имя*</label>
                    <input type="hidden" id="input-id">
                    <input type="text" value="">
                    <div class="sub-line error">Место вывода ошибок валидации</div>
                </div>
                <div class="scb-input-box">
                    <label for="input-id2">Ваш телефон*</label>
                    <input type="hidden" id="input-id2">
                    <input type="text" value="">
                    <div class="sub-line error">Место вывода ошибок валидации</div>
                </div>
                <div class="form-inline-row">
                    <div class="scb-dropdown-box mr-2">
                        <label for="input-2-11">Дата звонка</label>
                        <input type="hidden" id="input-2-11">
                        <div class="input-text">Сегодня</div>
                        <span class="sub-line"></span>
                        <ul class="no-list dropdown-list border">
                            <li class="list-item">Пукнт номер 4</li>
                            <li class="list-item selected">Сегодня</li>
                            <li class="list-item">Пукнт номер 6</li>
                        </ul>
                    </div>
                    <div class="scb-dropdown-box ml-2">
                        <label for="input-2-2">Время звонка</label>
                        <input type="hidden" id="input-2-2">
                        <div class="input-text">10:00–11:00</div>
                        <span class="sub-line"></span>
                        <ul class="no-list dropdown-list border">
                            <li class="list-item">Пукнт номер 4</li>
                            <li class="list-item selected">10:00–11:00</li>
                            <li class="list-item">Пукнт номер 6</li>
                        </ul>
                    </div>
                </div>
                <label for="check-1" class="scb-checkbox-wrap d-flex align-items-center error-validate">
                    <input type="checkbox" id="check-1">
                    <i class="fake-checkbox mr-2"></i>
                    <span class="checkbox-text color-secondary subtitle-tiny">
                        Согласие на обработку персональных данных*
                        <span class="error">Обязательно!</span>
                    </span>
                </label>
                <button class="scb-btn-default scb-btn-big alarm subtitle color-white w-100 mt-52">Заказать звонок</button>
            </form>
        </div>
        <footer class="popup-footer"></footer>
    </div>
</div>
